Troubleshoot security protection

Troubleshoot security protection copyright 2004 Symantec

Check here for possible solutions to issues that might arise with Norton Internet Security.

More Information

Does Norton Internet Security work with my ISP's proxy server?
Can Norton Internet Security protect a Web server?
Can Norton Internet Security protect an FTP server?
What is wrong with this Web site?
Why can't I post information online?
Why did an email message I sent never arrive?
Why won't a program connect to the Internet?
Why doesn't Norton Internet Security notify me before letting programs access the Internet?
Why can't I print to a shared printer or connect to a computer on my local network?
Why can't I connect to the Internet via my cable modem?
How can a Web site get my browser information?
Is Outbreak Alert telling me that my computer has been attacked?


Does Norton Internet Security work with my ISP's proxy server?

Does Norton Internet Security work with my ISP's proxy server? copyright 2004 Symantec

Norton Internet Security works with most proxy servers. However, you might have to change some settings to maintain full protection.

To determine whether the Personal Firewall works with your proxy server

  1. In the main window, click Statistics.
  2. In the Statistics window, click More Details.
  3. Under Network, look at the All Bytes Sent and All Bytes Received counters.
  4. Use your browser to connect to a Web site.
    The All Bytes Sent and All Bytes Received counters in the Norton Internet Security Statistics window should increase as you access Web pages. This indicates that the Personal Firewall is correctly configured to work with your proxy server.
  5. To close the Norton Internet Security Statistics window, on the File menu, click Exit.

If the All Bytes Sent and All Bytes Received counters stay at 0, then the Personal Firewall is probably not monitoring the port used by your proxy server. You need to determine which ports your proxy server is using for HTTP communications, and then configure the Personal Firewall to monitor those ports.

To determine which port to monitor for HTTP communication

  1. Use your browser to connect to a Web site.
  2. In the main window, click Statistics.
  3. In the Statistics window, click View Logs.
  4. On the Connections tab, in the Remote Service Port column, look at the information.
    There should be a port number following the IP address of the site that you viewed with your browser. This number is the port number that is used to access your proxy server for your Web connection.
  5. Record the port number.

To specify which ports to monitor for HTTP communication

  1. At the top of the main window, click Options.
    If a menu appears, click Norton Internet Security.
  2. On the Firewall tab, under HTTP Port List, do one of the following:
    • To add a port to the HTTP Port List, click Add, and then type the number of the port that you want to monitor for HTTP communication, and then click OK.
    • To remove a port from the HTTP Port List, select the port number in the HTTP Port List, and then click Remove.
  3. Click OK.

More Information

Can Norton Internet Security protect a Web server?
Can Norton Internet Security protect an FTP server?
What is wrong with this Web site?
Why can't I post information online?
Why did an email message I sent never arrive?
Why won't a program connect to the Internet?


Can Norton Internet Security protect a Web server?

Can Norton Internet Security protect a Web server? copyright 2004 Symantec

To protect a Web server, you must create a firewall rule that allows inbound TCP connections on port 80. The easiest way to create these rules is via a Norton Internet Security alert.

To create rules for a Web server using an alert

  1. On the Web server, view your Web site by typing the IP address in the address bar of your browser.
    An alert appears.
  2. In the alert, on the drop-down menu, click Automatically configure Internet access.
  3. Click OK.

More Information

Does Norton Internet Security work with my ISP's proxy server?
Can Norton Internet Security protect an FTP server?
What is wrong with this Web site?
Why can't I post information online?
Why did an email message I sent never arrive?


Can Norton Internet Security protect an FTP server?

Can Norton Internet Security protect an FTP server? copyright 2004 Symantec

To let an FTP server run behind Norton Internet Security, you must create the following rules:

  • Allow inbound TCP connections on port 21.
  • Allow outbound TCP connections on port 22.
  • Allow inbound TCP connections on ports 1024 to 5000.

The easiest way to create these rules is via an alert.

To create rules for an FTP server using an alert

  1. In the address bar of your browser, type ftp:// followed by the IP address of your FTP server.
    An alert appears.
  2. In the alert, on the drop-down menu, click Automatically configure Internet access.
  3. Click OK.

More Information

Does Norton Internet Security work with my ISP's proxy server?
Can Norton Internet Security protect a Web server?
What is wrong with this Web site?
Why can't I post information online?
Why did an email message I sent never arrive?


What is wrong with this Web site?

What is wrong with this Web site? copyright 2004 Symantec

If you cannot connect to a Web site with Norton Internet Security turned off, there might be a problem with the Internet or your Internet service provider. If your connection is working, it's possible a Norton Internet Security feature is preventing you from viewing the site.

Problem | Solution
It could be Cookie Blocking | Many Web sites require that cookies be enabled on your computer to display correctly. Change the Cookie Blocking setting
It could be Parental Control | If you have set up Parental Control to block certain categories of Web sites, it may be blocking the site that you are attempting to view. When Parental Control blocks a site, it always displays a message telling you that the site is blocked. Restrict Web site access
It could be a firewall rule | A firewall rule might be blocking the Web site. When this happens, you will usually see a message saying that you could not connect. Customize firewall protection
It could be ActiveX or Java blocking | Some Web sites display only ActiveX controls or Java applets. If you are blocking them, nothing appears on these sites. Change individual security settings
It could be Content Blocking | Sometimes blocking content on the Internet prevents an entire Web site from appearing in your browser. Change advanced Privacy Control settings

More Information

Does Norton Internet Security work with my ISP's proxy server?
Can Norton Internet Security protect a Web server?
Can Norton Internet Security protect an FTP server?
Why can't I post information online?
Why did an email message I sent never arrive?


Why can't I post information online?

Why can't I post information online? copyright 2004 Symantec

If you are unable to post information to a Web site, it may be because Privacy Control is blocking the information. Check the Private Information list to see if the information that you are trying to enter is being blocked.

More Information

Modify or remove private information
Does Norton Internet Security work with my ISP's proxy server?
Can Norton Internet Security protect a Web server?
Can Norton Internet Security protect an FTP server?
What is wrong with this Web site?
Why did an email message I sent never arrive?


Why did an email message I sent never arrive?

Why did an email message I sent never arrive? copyright 2004 Symantec

If you choose to block an email message containing private information, Norton Internet Security immediately deletes the email message. Your email program will indicate that the message was sent, but the recipient will not receive it.

If your email program maintains copies of sent messages in its Sent or Out folder, you can reopen the email message, remove the private information, and send the message again.

More Information

Does Norton Internet Security work with my ISP's proxy server?
Can Norton Internet Security protect a Web server?
Can Norton Internet Security protect an FTP server?
What is wrong with this Web site?
Why can't I post information online?


Why won't a program connect to the Internet?

Why won't a program connect to the Internet? copyright 2004 Symantec

You might not be able to use a program to connect to the Internet for any of the following reasons.

Problem | Solution
The program might belong in a category of programs that is restricted for this account. | Determine if the program belongs in a restricted category, and then block or permit category access. Block and permit categories of Internet programs
There is no firewall rule that lets the program create a connection to the Internet. | Add a firewall rule for the program. Create new firewall rules
There is a firewall rule that blocks the program from creating a connection to the Internet. | Modify the firewall rule for this program to permit it to connect to the Internet. Change an existing firewall rule
Norton Internet Security could be blocking your account from using this program on the Internet. | Use Parental Control to adjust account settings. Restrict programs that access the Internet

More Information

Does Norton Internet Security work with my ISP's proxy server?
Can Norton Internet Security protect a Web server?
Can Norton Internet Security protect an FTP server?
What is wrong with this Web site?
Why can't I post information online?
Why did an email message I sent never arrive?


Why doesn't Norton Internet Security notify me before letting programs access the Internet?

Why doesn't Norton Internet Security notify me before letting programs access the Internet? copyright 2004 Symantec

If Automatic Program Control is turned on, Norton Internet Security creates rules for programs that it recognizes and notifies you the first time that a recognized program accesses the Internet. You will not be notified of subsequent access attempts.

More Information

Turn on Automatic Program Control
Does Norton Internet Security work with my ISP's proxy server?
Can Norton Internet Security protect a Web server?
Can Norton Internet Security protect an FTP server?
What is wrong with this Web site?
Why can't I post information online?
Why did an email message I sent never arrive?


Why can't I print to a shared printer or connect to a computer on my local network?

Why can't I print to a shared printer or connect to a computer on my local network? copyright 2004 Symantec

Norton Internet Security blocks the use of Microsoft networking to prevent someone from connecting to your computer over the Internet.

To allow the use of your local network, including file and printer sharing, place the computers on your local network in the Trusted Zone.

More Information

Allow or block access to your computer
Does Norton Internet Security work with my ISP's proxy server?
Can Norton Internet Security protect a Web server?
Can Norton Internet Security protect an FTP server?
What is wrong with this Web site?
Why can't I post information online?
Why did an email message I sent never arrive?


Why can't I connect to the Internet via my cable modem?

Why can't I connect to the Internet via my cable modem? copyright 2004 Symantec

If your network accesses the Internet via a cable connection, you may need to make your computer's NetBIOS name visible. While the NetBIOS name is visible, the files and folders on your computer remain hidden.

To make your NetBIOS name visible

  1. In the main window, double-click Personal Firewall.
  2. In the Personal Firewall window, on the Advanced tab, click General.
  3. In the General Rules dialog box, click Default Inbound NetBIOS Name.
  4. Click Modify.
  5. In the Modify Rule dialog box, on the Action tab, click Permit.
  6. Click OK.
  7. In the General Rules dialog box, click OK.
  8. In the Personal Firewall window, click OK.

Some Internet service providers scan the ports on users' computers to ensure that they are keeping to their service agreements. Intrusion Detection might interpret this as a malicious port scan and stop communications with your cable system. If this occurs, you need to let your cable provider run port scans.

To allow ISP port scans

  1. In the main window, double-click Intrusion Detection.
  2. In the Intrusion Detection window, on the AutoBlock tab, click Exclusions.
  3. In the Exclusions dialog box, select the IP address your ISP uses for port scans.
    Your ISP can provide this information.
  4. Click Exclude.
  5. Click OK.

More Information

Does Norton Internet Security work with my ISP's proxy server?
Can Norton Internet Security protect a Web server?
Can Norton Internet Security protect an FTP server?
What is wrong with this Web site?
Why can't I post information online?
Why did an email message I sent never arrive?


How can a Web site get my browser information?

How can a Web site get my browser information? copyright 2004 Symantec

The Privacy Control Browser Privacy settings prevent your browser from sending browser information. However, some diagnostic sites on the Internet might report browser information even though the Browser Privacy settings are blocking it.

If you are blocking Java, ActiveX, or scripts, the site might be using one of these methods to retrieve the information. Sometimes when Web servers do not get the information from the browser, they use the last piece of browser information that they received instead. You might see the information from the last person who viewed the site.

Privacy Control filters cookies by removing them from the responses your computer sends to Web sites. Some sites display information about your browser by using JavaScripts that run within the browser and do not communicate with the Web site. Since the JavaScript runs entirely locally, the Web site does not have access to that information.

More Information

Does Norton Internet Security work with my ISP's proxy server?
Can Norton Internet Security protect a Web server?
Can Norton Internet Security protect an FTP server?
What is wrong with this Web site?
Why can't I post information online?
Why did an email message I sent never arrive?


Is Outbreak Alert telling me that my computer has been attacked?

Is Outbreak Alert telling me that my computer has been attacked? copyright 2004 Symantec

Outbreak Alert displays an alert when Symantec Security Response detects a threat that is rapidly spreading across the Internet and affecting computers worldwide. Outbreak Alert displays this alert whether or not your computer is protected.

If your computer is not protected against the detected threat, this does not necessarily mean that your computer has been attacked by the threat. Outbreak Alert is designed to help you protect your computer against known rapidly spreading threats before it is affected.

More Information

Does Norton Internet Security work with my ISP's proxy server?
Can Norton Internet Security protect a Web server?
Can Norton Internet Security protect an FTP server?
What is wrong with this Web site?
Why can't I post information online?
Why did an email message I sent never arrive?